# $Id: alsa-xmms.spec,v 1.5 2003/02/27 17:06:38 dude Exp $

Summary: Advanced Linux Sound Architecture plugin for XMMS.
Name: alsa-xmms
Version: 0.9.9b
Release: fr1
License: GPL
Group: Applications/Multimedia
Source: http://freesoftware.fsf.org/download/alsa-xmms/%{name}-%{version}.tar.gz
URL: http://savannah.gnu.org/projects/alsa-xmms
Requires: xmms >= 1.2.5, alsa-lib
BuildRequires: xmms-devel >= 1.2.5, alsa-lib-devel, gtk+-devel
Buildroot: %{_tmppath}/%{name}-root

%description
Output plugin for XMMS that ads support for ALSA, the Advanced Linux Sound
Architecture.

%prep
%setup -q

%build
%configure

%install
rm -rf %{buildroot}
make %{_smp_mflags} install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files 
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog README
%(xmms-config --output-plugin-dir)/*

%changelog
* Thu Feb 27 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.9.9b.

* Tue Nov  5 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.9.7.

* Sun Sep 29 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.9.5.
- Rebuilt for Red Hat Linux 8.0.

* Tue Aug 27 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup.
- Fixed %%files section.
- Use xmms-config to get the plugin directory.

* Sun Jun 30 2002 Angles <angles@aminvestments.com>
- another build with cvs sources

* Sat Apr 6 2002 Angles <angles@phpgroupware.org>
- another build with cvs sources
- change name to alsa-xmms (was xmms-alsa)

* Thu Mar 31 2002 Angles <angles@phpgroupware.org>
- another build with cvs sources

* Thu Mar 14 2002 Angles <angles@phpgroupware.org>
- another build with cvs sources
- added edited the spec file

* Wed Feb 20 2002 Angles <angles@phpgroupware.org>
- first working build, used cvs checkout

